ocaml-tools binary package in Ubuntu Xenial ppc64el

 This package collects various tools to help developing Objective Caml
 (OCaml) programs; in particular it contains:
 .
  * ocaml-autoconf: autoconf macros for OCaml
  * omlet: a better OCaml indentation mode for vim
  * a configure.in and Makefile.in template
  * ocamldot: generate program dependency graphs for OCaml programs

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2015-11-13 11:49:15 UTC Published Ubuntu Xenial ppc64el release universe devel Optional 20120103-4build1
  • Published on 2015-11-13
  • Copied from ubuntu xenial-proposed amd64 in Primary Archive for Ubuntu
  Deleted Ubuntu Xenial ppc64el proposed universe devel Optional 20120103-4build1
  • Removal requested on 2015-11-13.
  • Deleted on 2015-11-13 by Ubuntu Archive Robot

    moved to release

  • Published on 2015-11-02
  • Copied from ubuntu xenial-proposed amd64 in Primary Archive for Ubuntu
  2015-11-13 12:20:14 UTC Superseded Ubuntu Xenial ppc64el release universe devel Optional 20120103-4
  • Removed from disk on 2015-11-14.
  • Removal requested on 2015-11-14.
  • Superseded on 2015-11-13 by amd64 build of ocaml-tools 20120103-4build1 in ubuntu xenial PROPOSED
  • Published on 2015-10-24
  • Copied from ubuntu xenial-proposed amd64 in Primary Archive for Ubuntu
  2015-11-14 18:10:24 UTC Deleted Ubuntu Xenial ppc64el proposed universe devel Optional 20120103-4
  • Removed from disk on 2015-11-14.
  • Removal requested on 2015-10-24.
  • Deleted on 2015-10-24 by Ubuntu Archive Robot

    moved to release

  • Published on 2015-10-24
  • Copied from ubuntu xenial-proposed amd64 in Primary Archive for Ubuntu
  2015-10-24 03:41:10 UTC Superseded Ubuntu Xenial ppc64el release universe devel Optional 20120103-3build1
  • Removal requested on 2015-10-25.
  • Superseded on 2015-10-24 by amd64 build of ocaml-tools 20120103-4 in ubuntu xenial PROPOSED
  • Published on 2015-10-22
  • Copied from ubuntu trusty-proposed i386 in Primary Archive for Ubuntu